1
0 3
0 39 3
0 27 7
74
65
63
71
73
69
60
1 40 7
59
46
55
58
54
42
43
2 29 8
36
24
28
26
23
25
20
21
1 37 3
3 32 6
7
17
12
10
15
1
4 32 5
18
5
0
11
6
5 35 7
95
86
87
89
90
91
84
2 24 3
6 40 4
57
40
48
41
7 29 5
39
35
30
29
31
8 27 2
75
67
